body {
    
    background-color: #30AAB0 }
h1 {
  text-align: center;
    color: #000000;
}
h2 {
  text-align: left;
    color: #000000;
}

.container{
  margin: 20px;

}


div p {
  margin:25px;
  padding: 50px;
  border-style: groove;
  border-radius: 5px;
  border-color: #009688;
}

.intro p {
  border-color: #D23615;
}

.branches p {
  border-color: #B3FC3B;
}

.remote p {
  border-color: #41F0D9
}

